.text-large {
  font-size: 20px;
  line-height: 1.5;
}

.text-medium {
  font-size: 18px;
  line-height: 1.5;
}

.text-regular {
  font-size: 16px;
  line-height: 1.5;
}

.text-small {
  font-size: 14px;
  line-height: 1.5;
}

.text-tiny {
  font-size: 12px;
  line-height: 1.5;
}

.bg-primary {
  background: var(--bg-primary);
}

.bg-secondary {
  background: var(--bg-secondary);
}

.bg-tertiary {
  background: var(--bg-tertiary);
}

.bg-alternate {
  background: var(--bg-alternate);
}

.bg-success {
  background: var(--bg-success);
}

.bg-error {
  background: var(--bg-error);
}

.border-primary {
  border-color: var(--border-primary);
}

.border-secondary {
  border-color: var(--border-secondary);
}

.border-tertiary {
  border-color: var(--border-tertiary);
}

.border-alternate {
  border-color: var(--border-alternate);
}

.border-success {
  border-color: var(--border-success);
}

.border-error {
  border-color: var(--border-error);
}

.text-primary {
  color: var(--text-primary);
}

.text-secondary {
  color: var(--text-secondary);
}

.text-alternate {
  color: var(--text-alternative);
}

.text-success {
  color: var(--text-success);
}

.text-error {
  color: var(--text-error);
}
